// Mozilla User Preferences

// DO NOT EDIT THIS FILE.
//
// If you make changes to this file while the application is running,
// the changes will be overwritten when the application exits.
//
// To change a preference value, you can either:
// - modify it via the UI (e.g. via about:config in the browser); or
// - set it within a user.js file in your profile.

user_pref("app.normandy.api_url", "");
user_pref("app.normandy.first_run", false);
user_pref("app.update.disabledForTesting", true);
user_pref("app.update.lastUpdateTime.addon-background-update-timer", 0);
user_pref("app.update.lastUpdateTime.blocklist-background-update-timer", 0);
user_pref("app.update.lastUpdateTime.browser-cleanup-thumbnails", 1581906524);
user_pref("app.update.lastUpdateTime.recipe-client-addon-run", 0);
user_pref("app.update.lastUpdateTime.search-engine-update-timer", 1585232534);
user_pref("app.update.lastUpdateTime.services-settings-poll-changes", 0);
user_pref("app.update.lastUpdateTime.xpi-signature-verification", 0);
user_pref("apz.content_response_timeout", 60000);
user_pref("browser.bookmarks.restore_default_bookmarks", false);
user_pref("browser.cache.disk.filesystem_reported", 1);
user_pref("browser.contentblocking.category", "standard");
user_pref("browser.contentblocking.introCount", 99);
user_pref("browser.download.panel.shown", true);
user_pref("browser.laterrun.bookkeeping.profileCreationTime", 1581906767);
user_pref("browser.laterrun.bookkeeping.sessionCount", 3);
user_pref("browser.migration.version", 81);
user_pref("browser.newtabpage.activity-stream.impressionId", "{35ee2abf-f754-4894-a68e-b174b7be85f0}");
user_pref("browser.newtabpage.enabled", false);
user_pref("browser.newtabpage.storageVersion", 1);
user_pref("browser.pageActions.persistedActions", "{\"version\":1,\"ids\":[\"bookmark\",\"pinTab\",\"bookmarkSeparator\",\"copyURL\",\"emailLink\",\"addSearchEngine\",\"sendToDevice\",\"pocket\",\"webcompat-reporter_mozilla_org\",\"screenshots_mozilla_org\"],\"idsInUrlbar\":[\"pocket\",\"bookmark\"]}");
user_pref("browser.pagethumbnails.capturing_disabled", true);
user_pref("browser.pagethumbnails.storage_version", 3);
user_pref("browser.safebrowsing.blockedURIs.enabled", false);
user_pref("browser.safebrowsing.downloads.enabled", false);
user_pref("browser.safebrowsing.malware.enabled", false);
user_pref("browser.safebrowsing.phishing.enabled", false);
user_pref("browser.safebrowsing.provider.mozilla.lastupdatetime", "1585232524495");
user_pref("browser.safebrowsing.provider.mozilla.nextupdatetime", "1585236124495");
user_pref("browser.search.region", "VN");
user_pref("browser.search.update", false);
user_pref("browser.sessionstore.resume_from_crash", false);
user_pref("browser.shell.checkDefaultBrowser", false);
user_pref("browser.shell.didSkipDefaultBrowserCheckOnFirstRun", true);
user_pref("browser.slowStartup.averageTime", 12132);
user_pref("browser.slowStartup.samples", 3);
user_pref("browser.startup.homepage_override.buildID", "20200217070938");
user_pref("browser.startup.homepage_override.mstone", "68.0");
user_pref("browser.startup.lastColdStartupCheck", 1585232508);
user_pref("browser.tabs.closeWindowWithLastTab", false);
user_pref("browser.tabs.disableBackgroundZombification", false);
user_pref("browser.tabs.warnOnClose", false);
user_pref("browser.tabs.warnOnCloseOtherTabs", false);
user_pref("browser.tabs.warnOnOpen", false);
user_pref("browser.uiCustomization.state", "{\"placements\":{\"widget-overflow-fixed-list\":[],\"nav-bar\":[\"back-button\",\"forward-button\",\"stop-reload-button\",\"home-button\",\"customizableui-special-spring1\",\"urlbar-container\",\"customizableui-special-spring2\",\"downloads-button\",\"library-button\",\"sidebar-button\",\"fxa-toolbar-menu-button\"],\"toolbar-menubar\":[\"menubar-items\"],\"TabsToolbar\":[\"tabbrowser-tabs\",\"new-tab-button\",\"alltabs-button\"],\"PersonalToolbar\":[\"personal-bookmarks\"]},\"seen\":[\"developer-button\"],\"dirtyAreaCache\":[\"nav-bar\",\"toolbar-menubar\",\"TabsToolbar\",\"PersonalToolbar\"],\"currentVersion\":16,\"newElementCount\":2}");
user_pref("browser.uitour.enabled", false);
user_pref("browser.urlbar.placeholderName", "Google");
user_pref("browser.urlbar.suggest.searches", false);
user_pref("browser.usedOnWindows10.introURL", "");
user_pref("browser.warnOnQuit", false);
user_pref("datareporting.healthreport.documentServerURI", "http://%(server)s/dummy/healthreport/");
user_pref("datareporting.healthreport.logging.consoleEnabled", false);
user_pref("datareporting.healthreport.service.enabled", false);
user_pref("datareporting.healthreport.service.firstRun", false);
user_pref("datareporting.healthreport.uploadEnabled", false);
user_pref("datareporting.policy.dataSubmissionEnabled", false);
user_pref("datareporting.policy.dataSubmissionPolicyAccepted", false);
user_pref("datareporting.policy.dataSubmissionPolicyAcceptedVersion", 2);
user_pref("datareporting.policy.dataSubmissionPolicyBypassNotification", true);
user_pref("datareporting.policy.dataSubmissionPolicyNotifiedTime", "1581906775020");
user_pref("devtools.onboarding.telemetry.logged", true);
user_pref("distribution.iniFile.exists.appversion", "68.0");
user_pref("distribution.iniFile.exists.value", false);
user_pref("dom.disable_beforeunload", true);
user_pref("dom.disable_open_during_load", false);
user_pref("dom.file.createInChild", true);
user_pref("dom.ipc.reportProcessHangs", false);
user_pref("dom.max_chrome_script_run_time", 0);
user_pref("dom.max_script_run_time", 0);
user_pref("extensions.activeThemeID", "default-theme@mozilla.org");
user_pref("extensions.autoDisableScopes", 0);
user_pref("extensions.blocklist.pingCountVersion", 0);
user_pref("extensions.databaseSchema", 31);
user_pref("extensions.enabledScopes", 5);
user_pref("extensions.getAddons.cache.enabled", false);
user_pref("extensions.getAddons.databaseSchema", 5);
user_pref("extensions.incognito.migrated", true);
user_pref("extensions.installDistroAddons", false);
user_pref("extensions.lastAppBuildId", "20200217070938");
user_pref("extensions.lastAppVersion", "68.0");
user_pref("extensions.lastPlatformVersion", "68.0");
user_pref("extensions.pendingOperations", false);
user_pref("extensions.systemAddonSet", "{\"schema\":1,\"addons\":{}}");
user_pref("extensions.update.notifyUser", false);
user_pref("extensions.webcompat.perform_injections", true);
user_pref("extensions.webcompat.perform_ua_overrides", true);
user_pref("extensions.webextensions.uuids", "{\"formautofill@mozilla.org\":\"75613f5b-e16f-4988-a121-2d1465a8c0c6\",\"fxmonitor@mozilla.org\":\"a125451b-7a8b-42f5-8451-e5e901bf8891\",\"screenshots@mozilla.org\":\"6e683894-b685-4e91-9ed1-ed0ee4a6e8df\",\"webcompat-reporter@mozilla.org\":\"3fc0cef1-49e6-4b55-9479-c86261135eba\",\"webcompat@mozilla.org\":\"92a98ac6-e2cc-4816-a69e-9ffe4ba05e25\",\"default-theme@mozilla.org\":\"4ae608d2-c65c-4903-a1c6-47218a2d31a6\",\"google@search.mozilla.org\":\"a4520500-7609-4dad-9426-ec684ed84c82\",\"amazondotcom@search.mozilla.org\":\"bd3fa028-8aee-457c-b17c-e212031c4b4f\",\"bing@search.mozilla.org\":\"e9861c3a-3b3d-4405-af45-23b40dbe2dd8\",\"ddg@search.mozilla.org\":\"0f90bfb0-0893-47a5-a3eb-a30e74fc57ff\",\"ebay@search.mozilla.org\":\"7deda757-eced-47de-ac32-ed0563198af9\",\"twitter@search.mozilla.org\":\"5ad082ad-7352-4f09-8353-9af346f6817d\",\"wikipedia@search.mozilla.org\":\"2d0ebe32-a031-451b-864a-72e80b1be7f5\"}");
user_pref("extensions.webservice.discoverURL", "http://%(server)s/dummy/discoveryURL");
user_pref("focusmanager.testmode", true);
user_pref("general.useragent.updates.enabled", false);
user_pref("geo.provider.testing", true);
user_pref("geo.wifi.scan", false);
user_pref("gfx.blacklist.canvas2d.acceleration", 4);
user_pref("gfx.blacklist.canvas2d.acceleration.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.d3d11.keyed.mutex", 4);
user_pref("gfx.blacklist.d3d11.keyed.mutex.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.direct2d", 4);
user_pref("gfx.blacklist.direct2d.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.direct3d11angle", 4);
user_pref("gfx.blacklist.direct3d11angle.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.dx.interop2", 4);
user_pref("gfx.blacklist.dx.interop2.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.dx.nv12", 4);
user_pref("gfx.blacklist.dx.nv12.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.dx.p010", 4);
user_pref("gfx.blacklist.dx.p010.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.dx.p016", 4);
user_pref("gfx.blacklist.dx.p016.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.gpu.process", 4);
user_pref("gfx.blacklist.gpu.process.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.hardwarevideodecoding", 4);
user_pref("gfx.blacklist.hardwarevideodecoding.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.layers.advanced", 4);
user_pref("gfx.blacklist.layers.advanced.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.layers.direct3d10", 4);
user_pref("gfx.blacklist.layers.direct3d10-1", 4);
user_pref("gfx.blacklist.layers.direct3d10-1.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.layers.direct3d10.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.layers.direct3d11", 4);
user_pref("gfx.blacklist.layers.direct3d11.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.layers.direct3d9", 4);
user_pref("gfx.blacklist.layers.direct3d9.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.layers.opengl", 4);
user_pref("gfx.blacklist.layers.opengl.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.stagefright", 4);
user_pref("gfx.blacklist.stagefright.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.webgl.angle", 4);
user_pref("gfx.blacklist.webgl.angle.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.webgl.msaa", 4);
user_pref("gfx.blacklist.webgl.msaa.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.webgl.opengl", 4);
user_pref("gfx.blacklist.webgl.opengl.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.webgl2", 4);
user_pref("gfx.blacklist.webgl2.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.webrender", 4);
user_pref("gfx.blacklist.webrender.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.webrtc.hw.acceleration", 4);
user_pref("gfx.blacklist.webrtc.hw.acceleration.decode", 4);
user_pref("gfx.blacklist.webrtc.hw.acceleration.decode.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.webrtc.hw.acceleration.encode", 4);
user_pref("gfx.blacklist.webrtc.hw.acceleration.encode.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("gfx.blacklist.webrtc.hw.acceleration.failureid", "FEATURE_FAILURE_GLXTEST_FAILED");
user_pref("marionette.contentListener", true);
user_pref("marionette.enabled", true);
user_pref("media.gmp-manager.buildID", "20200217070938");
user_pref("media.gmp-manager.lastCheck", 1585232532);
user_pref("media.gmp.storage.version.observed", 1);
user_pref("network.http.phishy-userpass-length", 255);
user_pref("network.http.speculative-parallel-limit", 0);
user_pref("network.manage-offline-status", false);
user_pref("network.sntp.pools", "%(server)s");
user_pref("pdfjs.enabledCache.state", true);
user_pref("pdfjs.migrationVersion", 2);
user_pref("pdfjs.previousHandler.alwaysAskBeforeHandling", true);
user_pref("places.history.expiration.transient_current_max_pages", 112100);
user_pref("plugin.disable_full_page_plugin_for_types", "application/pdf");
user_pref("privacy.sanitize.pending", "[{\"id\":\"newtab-container\",\"itemsToClear\":[],\"options\":{}}]");
user_pref("security.certerrors.mitm.priming.enabled", false);
user_pref("security.fileuri.strict_origin_policy", false);
user_pref("security.notification_enable_delay", 0);
user_pref("services.settings.server", "http://%(server)s/dummy/blocklist/");
user_pref("signon.autofillForms", false);
user_pref("signon.importedFromSqlite", true);
user_pref("signon.rememberSignons", false);
user_pref("startup.homepage_welcome_url", "about:blank");
user_pref("toolkit.cosmeticAnimations.enabled", false);
user_pref("toolkit.startup.max_resumed_crashes", -1);
user_pref("toolkit.telemetry.cachedClientID", "c0ffeec0-ffee-c0ff-eec0-ffeec0ffeec0");
user_pref("toolkit.telemetry.previousBuildID", "20200217070938");
user_pref("toolkit.telemetry.reportingpolicy.firstRun", false);
